ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bec7f607-3258-45f4-b4d6-6e5d8ff546e1"
    Код: "000456553"
    UIDСценария: "0d491ebb-f8e2-4912-9490-4574bddb38cf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения функций приложения Производство (БизнесПриложение)"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения функций приложения Производство"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

